IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_NAME='INTEGRA_ECOMMERCE_REGIAO_CONFIG')
BEGIN
CREATE TABLE [dbo].[INTEGRA_ECOMMERCE_REGIAO_CONFIG](
	[CD_REGIAO] [int] NOT NULL,
	[CHAVE] [varchar](255) NOT NULL,
	[VALOR] [varchar](255) NOT NULL,
 CONSTRAINT [PK_INTEGRA_ECOMMERCE_REGIAO_CONFIG] PRIMARY KEY CLUSTERED 
(
	[CD_REGIAO] ASC,
	[CHAVE] ASC
)WITH (PAD_INDEX = OFF) ON [PRIMARY]
) ON [PRIMARY]
END
